@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Roboto", sans-serif;
}

img {
	max-width: 100%;
}

footer a {
	font-size: 14px;
	color: #878787;
	text-decoration: none;
	padding: 0 4px;
}

@media only screen and (max-width: 768px) {}